Forum Discussion

gfaustino's avatar
gfaustino
Occasional Visitor
17 days ago

How do i fix the CVE-2019-12180?

I need to know if CVE-2019-12180 has been fixed in the latest versions of SoapUI. 

All the sources I have searched explain that the CVE is reported in version 5.5 of SoapUI, but none of them clearly state whether the vulnerability has been fixed in version 5.7.x.

If it is not officially fixed, how could I mitigate this vulnerability?

CVE-2019-12180 : An issue was discovered in SmartBear ReadyAPI through 2.8.2 and 3.0.0 and SoapUI through 5.5. When opening a project, th (cvedetails.com)

No RepliesBe the first to reply